<?php

require_once '../../../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

$reader = new Wact_Template_Reader_File(realpath('.'), 'templates');

// Don't bother to save compiled templates
$cache = new Wact_Cache_Store_Transient();

$loader = new Wact_Template_Loader($reader, $cache);
$tmpl = $loader->load('/wrap/wrap.tpl.html');
$tmpl->setModel(array('title'=>'Wrapping Example'));
$tmpl->display();

?>